

/* mobile product archive adjustment */
.fl-builder-mobile .products .product {
    margin: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
}

.fl-builder-mobile .woocommerce-ordering {
    float: left;

}


@media (max-width: 767px){
	.gcr_block{
		margin: 0 20px;
	}
	.gcr_block,.gcr_block .fl-col-group {
		flex-direction: column;
	}
	.gcr_block .fl-col-group .fl-col img{
		border-radius: 10px 10px 0 0;
	}
	.covid_res_summary {
		border-radius: 0px 0px 10px 10px;
	}
	.gcr_products .product.type-product {
		margin-bottom: 15px !important;
	}
}


@media screen and (max-width: 480px) {
	.hero_sec .fl-row-content-wrap{
		background-size:auto;
		padding: 0 !important;
    min-height: 400px;
	}
	
	.hero_subcontent p span{font-size:24px !important;}
}

@media screen and (min-width: 1824px){
	.hero_sec .fl-row-content-wrap{min-height:800px}
}

@media only screen and (max-width: 1440px) and (min-width: 1280px)  {
	.banner_content .fl-rich-text *{
	    font-size: calc(16px + 0.4vw) !important;
	}
}